Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

ETA for update that is compatible with 3.1+ #46

Open
nsheehan opened this issue May 27, 2016 · 3 comments

Comments

Projects
None yet
2 participants
@nsheehan
Copy link

commented May 27, 2016

The update did not catch compatibility issues with this template (or Essential) however there are issues and post install there is a message indicating that this template is not compatible and issues may occur.

Thank you again for your work on this project.

Niall

@nsheehan

This comment has been minimized.

Copy link
Author

commented Jun 7, 2016

Unfortunately we may need to abandon this theme. Just not worth the delays at this point. Not even a response regarding the issues with 3.1 in almost 2 weeks.

@eduramiba

This comment has been minimized.

Copy link
Owner

commented Jun 7, 2016

Hi Niall,
Sorry for the delay. I'm the only one maintaining this theme and need to find some time to check this.

Eduardo

@eduramiba eduramiba added the High label Jun 7, 2016

@eduramiba eduramiba self-assigned this Jun 7, 2016

@eduramiba

This comment has been minimized.

Copy link
Owner

commented Aug 8, 2016

So they changed navigation again, why not :(
Will need to look at this in detail...

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.